@media screen and (max-width: 580px){
    #linkbar.sticky{
    	position: fixed;
    	top: 0;
    	background: white;
    	width: 100%;
    	left: 0;
    	z-index: 999;
        padding: 16px 0;
        margin-top: 0;
    }

     #header-wrapper {
        margin-bottom: 30px !important;
    }


    .menu-open::after {
        background-image: url(http://inhonorofdesign.com/wp-content/uploads/2018/02/close.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-color: white;
        content: '';
        position: absolute;
        height: 22px;
        width: 30px;
        display: block;
        right: 20px;
        top: 16px;;
        background-size: contain;
        pointer-events: none;
    }

    #linkbar.menu-open {
        position: fixed;
        top: 0;
        overflow: visible;
        z-index: 999;
        background: white;
        height: 100%;
    }


    .menu-open.sticky::after {
        top: 17px;
    }


    .linkbar-mobile img {
        margin-right: 20px;
    }

    #linkbar.mobile .dropdown{
        background: #f2f2f4;
        width: 100%;
        left: 0;
        border-top: 1px solid black;
        z-index: 999;
        top: 57px;
    }
    #linkbar.menu-open.sticky {
        height: 100%;
        box-sizing: border-box;
    }
    #linkbar.menu-open {
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 999;
        background: white;
        margin-top: 0;
        padding-top: 16px;
        left: 0
    }
    #linkbar.mobile {
        margin: 30px 0 5px;
    }
    #linkbar.mobile.menu-open .dropdown {
        display: block;
        height: calc(100% - 60px);
        box-sizing: border-box;
        overflow: scroll;
            overflow-x: scroll;
        overflow-x: hidden;
    }

    #linkbar.mobile.sticky,
    #linkbar.mobile.menu-open {
        margin: 0px 0 5px;
    }

    #linkbar.mobile.menu-open{    padding-bottom: 10px;
    box-sizing: border-box;}

    #linkbar.mobile a:hover, #linkbar.mobile li.current-menu-item a {
        color: black;
        border-bottom: none;
    }
    #linkbar.mobile a {
        color: black;
        border-bottom: none;
    }
    a[title="Sumo"]{
        display: none;
    }
    #menu-main > li > a{
        font-weight: bold;
    }

}



/* .logged-in #linkbar.sticky{
	top: 30px;
} */


/* Related Posts */

#related-posts {
    margin-top: 80px;
}

#related-posts .row-fluid{
    display: flex;
    flex-wrap: wrap;
}

#related-posts .row-fluid .item{
    width: 33.333%;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
}

#related-posts .row-fluid .item article{
        background: #f7f7f7;
        padding: 10px;
        height: 100%;
        box-sizing: border-box;
}

#related-posts .row-fluid .item .image{
    padding-top: 100%;
    background-size: cover;
    background-position: center;
}

#related-posts .row-fluid .item a{
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 300;
    font-size: 10px
}

#related-posts .row-fluid .item a:hover{
    color: #d7b655
}

#related-posts h3 {
    font-weight: 300;
    text-transform: uppercase;
    text-align: left;
    font-size: 15px;
}

#related-posts .row-fluid .item:first-child{
    padding-left: 0
}

#related-posts .row-fluid .item:last-child{
    padding-right: 0
}

#related-posts .row-fluid .item h5{
    margin-bottom: 5px;
    margin-top: 15px;
}

@media screen and (max-width: 580px){

    #related-posts {
        max-width: 280px;
        margin: auto;
    }

    #related-posts .row-fluid .item{
        width: 100%;
    }
}

/* Fixes for mobile */

@media screen and (max-width: 580px){
    /* Homepage */
    .home #outer-wrapper{
        max-width: 100%;
        width: 100%;
    }

    .home #header-wrapper{
        max-width: 400px;
        margin: auto;
    }

    .home #main-wrapper{
        width: 100%;
    }
    .home .post-head {
        padding: 0 5px;
    }

    .home .post-body p {
        padding: 0 5px;
    }

    .home .post-body img{
        position: relative;
        left: -8px;
        max-width: calc(100% + 15px);
    }

    .home .post-footer{
        box-sizing: border-box;
        padding-left: 5px;
        padding-right: 5px;
    }

    /* Single post */
    .single #outer-wrapper{
        max-width: 100%;
        width: 100%;
    }

    .single #header-wrapper{
        max-width: 400px;
        margin: auto;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .single #main-wrapper{
        width: 100%;
    }

    .single #content-wrapper{
        box-sizing: border-box;
        padding: 0 15px;
    }

}


/* Featured posts */

.featured-posts{
	border-bottom: 1px solid black;
	margin-bottom: 30px !important;
}
.featured-posts .item{
  position: relative;
  margin-bottom: 40px;
}

.featured-posts .item .image{
  padding-top: 50%;
  background-size: cover;
  background-position: center;
}

.featured-posts .item .overlay{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.9);
  display: none;
  z-index: 99;
  left: 0;
}

.featured-posts .item:hover .overlay{
  display: block;
}

.featured-posts .item .overlay-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.featured-posts .overlay h4 {
    font-weight: normal;
    margin-bottom: 0px;
}

.featured-posts .overlay p{
	 margin: 0;
 }

.featured-posts .overlay date{
  color: #b7b7b7;
  font-size: 10px
}

.featured-posts .overlay h4,
.featured-posts .overlay h4 a {
    color: #ba9e00;
    font-weight: 300;
	font-size: 14px;
}

.featured-title {
    font-family: Montserrat;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 3px;
    margin-bottom: 19px;
}
